body{
	margin:0px;
	padding: 0px;
	background-color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;/**:Geneva, Arial, Helvetica, sans-serif;**/
	font-size:12px;

	background-position:center;
	background-repeat:repeat-y;

}
#wrapper {
	width:1000px;
	/*height:610px;*/
	margin:auto;
	/*border-bottom:thin;
	border-bottom-color:#000000;
	border-bottom-style:solid;*/
}
#container {
	margin-left:30px;
	margin-right:30px;
	display: inline; /*fixes IE7 float and margin issue*/
}
#header {
	text-align:center;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 142px;
	width: 1000px;
	padding-top: 20px;
}
#indexPhotos {
	border: 3px solid #009999;
	margin: 0 5px 0 5px;
	padding: 0;
}


/*__Menu Styling__*/
#menu {
	height:auto;
	width:90px;
	padding-left:5px;
	display: block;
	float:left;
	clear: none;

}

.arrowlistmenu{
	width: 85px; /*width of accordion menu*/
	padding-left:5px;
	padding-top: 5px;

}
.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	color: white;
	margin-bottom: 0px; /*header text is indented 10px*/
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	background-color: #FFF;
	background-image: url(../img/menuheader2.gif);
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 6px;
	height: 30px;
	margin-top: 0px;
}
.arrowlistmenu .menuheader a {
	font-size: 1em; line-height: 24px;
}
.arrowlistmenu h3.menuheader {
	font-size: 1em; line-height: 24px;
}

.arrowlistmenu .menuheader span a {font-size: 1em; line-height: 12px;} /*for header links that take up two lines*/

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	background-image: url(../img/menuheader_open2.gif);
	color: #000;
	background-repeat: no-repeat;

}
.arrowlistmenu a {
	color: #fff;
	text-decoration: none;

}
.arrowlistmenu a:hover {
	color: #fff;
	text-decoration: none;

}
.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	list-style-type: none;
	padding: 0;
	margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
.categoryitems li {
	list-style: none;
}
.arrowlistmenu ul li{
	padding-bottom: 2px; /*bottom spacing between menu items*/
	list-style-type: none;
}
.arrowlistmenu ul li a{
	color: #000; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 19px; /*link text is indented 19px*/
	text-decoration: none;
	border-bottom: 1px solid #dadada;
	font-size: 10px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../img/arrowbullet.png);
}
.arrowlistmenu ul li a:visited{
	color: #000;
}
.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #000;
	background-color: #F3F3F3;
}

.menuLink a {color: #000;
	font-size: .75em;
	text-decoration: underline;
}

.menuLink a:hover {
	color: #217A7C;
	text-decoration: none;
}
/*__Main Content Styling__*/

#content {
	background-repeat:no-repeat;
	min-height: 520px;
	width:auto;
	margin-left: 105px;
	margin-right: 5px;
	margin-top: 5px;
	top: 0px;
	display: block;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0;
	border: 3px solid #009999;

}
#breadcrumbs {
	font-size:11px;
	padding-left:20px;
	padding-top:4px;
	margin-right:20px;
	margin-left:-20px;
	width: 100%;

}
#homepageText {float: left;
    width: 58%;
    border-right-width: 3px;
    border-right-style: solid;
    border-right-color: #009999;
}
#events {
	width: 40%;
	margin: 0;
	clear: right;
	float: right;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #009999;
	border-top-width: 0px;
	border-left-width: 0px;
	border-left-color: #009999;
	padding: 0 5px 0 5px;

}
#events img {float: right;
padding-left: 5px;

}
#news {
	width: 40%;
	float: right;
	clear: right;
	margin: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #009999;

}
#news img {float: right;
padding-left: 5px;

}
#rightColumn {
	float:right;
	width: 25%;
	margin: -17px 0 0 0;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #009999;
	padding:0 20px 32px 10px;
}
#benefits {width:70%; float:left;
}
#textTop, #textMiddle, #textBottom, #textExtra {
	padding-bottom:23px;
	padding-right:60px;
	height:auto;
}
#textMiddle, #textBottom, #textExtra {
	background-image: url(../img/separador.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
}
.logo {
	background-image: url(../img/isbis_logo_sm.gif);
	height: 95px;
	width: 133px;
	float: left;
	padding-right: 10px;
	margin-top: 0px;
	background-repeat: no-repeat;
}
.image {
	float: left;
	padding-right: 20px;
	margin-top: 0px;
}
.hidden {display: none;
}

/*___Footer___*/
#footer {
}

/*__General Font___*/
h2 {
	font-size:1.2em;
	color:#009999;
	padding:0;
	margin:1ex 0 1ex .5ex;
}
h3 {
	font-size:1.2em;
	padding: 0;
	margin:1ex 0 1ex .5ex;
}
h3 a{
	color:#185A5C;

}
h3 a:hover{
	text-decoration:none;
	color:#217A7C;
}
h4 {
	font-size:1em;
	margin:1ex 0 1ex .5ex;
	padding: 0;
}
p {
	font-size: 1em;
	margin-left: 1ex;
}
h5 {/**exactly like p tag, but with 0 margin on top. Used for index page under "Official Journal" and "News and Reports" to eliminate space between the heading and the links**/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 0 0 1ex;
	font-weight: normal;
}
/*__End General Font___*/

.photoSpaceLeft {padding: 0 5px 0 0;	font-size: 1em;
	font-weight: normal;
}
.photoSpaceRight {padding: 0 0 0 5px;}
.photoSpaceCenter {padding:0 6px 0 5px;}
.photoSpaceCenterExec {padding:0 31px 0 32px;}
.photoSpaceRightExec {padding: 0 0 0 6px;}

ul {
	list-style-image: url(../img/listItem.gif);
}

a {
	text-decoration: underline;
	color:#03C;
}
a:hover {
	text-decoration:none;
	color:#09C;
}
a img {
	color: #ffffff;
	border: 0;
}


ol.lroman {
	list-style-type: lower-roman;
}
li.statutes {
	font-size-adjust: inherit;
	font-size: 20px;
}
li.members {
	list-style-type: none;
	list-style-image: none;
	display: inline;
	padding: 5px;
	}
li.separate {
	background-image: url(../img/separador.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
	padding-bottom: 15px;
}
.panelLink {
	color: #217A7C;
	text-decoration: underline;
	cursor: pointer;
}
.panelLink:hover {
	text-decoration:none;
	color:#2DA3A6;
}
.panelContent {
	margin: 0;
	padding: 0, 0, -20px 0px;
	overflow:hidden;
	z-index:0;
}
td a {
	color:#FFFFFF;
	text-decoration:none;
}
td a:hover {
	color:#000000;
}
.bold {font-weight:bold;}
.underline {
		text-decoration: underline;
}

#indent {margin:-10px 0 0 0; padding:0 0 0 40px;}

.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* class for sortable webinar table */
.webinar-table th,td a {
	text-decoration: underline;
	color:#03C;
}
.webinar-table th,td a:hover {
	text-decoration:none;
	color:#09C;
}
.webinar-table td {
  padding: 15px;
}
.webinar-table th{
  padding-left: 15px;
  text-align: left;
  color: black;
  cursor: pointer;
}


/* class for dark mode implementation */
.darkstyle {
  background-color: #005D5D;
  color: white;
}
.darkstyle a {
  text-decoration:underline;
  color: #FFCB64;
}
.darkstyle a:hover {
	text-decoration:none;
	color:#FFAA00;
}
.darkstyle .arrowlistmenu a {
	color: #fff;
	text-decoration: none;

}
